The following libraries have been removed, either because they were dependent on third party libraries, were deprecated, were too Unix-specific, were Japanese-specific, were generally useless, or just plain sucked. I plan on replacing these libraries with better and/or cross-platform versions. That, or I'm going to merge them into other libraries or core classes. I plan on adding the following libraries: